.inner-table-block.checkboxes{
    display: block;
    margin: 15px 0;
    font-size: 20px;
    .checkbox_politic{
        >label{
            position:static;
            >a{
                text-decoration:underline;
            }
        }
    }
}
.form-footer {
    display: flex;
    gap: 30px;
    align-items: center;
}
.styled-block{margin:4px 0 -25px !important;background:#eef2f4 !important;padding: 29px 0 53px !important;border:none !important;}
*[id^=comp] > .row{margin-left:0;margin-right:0;}
/* LazarovStudio */
.row.block_form_programm > .block_form {
    width: 100%;
    max-width: 730px;
    min-width: 250px;
    height: auto;
}
.row.block_form_programm > .block_info {
    width: 100%;
    max-width: 390px;
    height: auto;
    display: block;
}
.form.contacts.item-views {
    background: #F8F8F8;
    padding: 40px 75px 40px;
}
.col-md-6.col-sm-6.dflex {
    display: flex;
    width: 100%;
    max-width: 100%;
    flex-flow: row wrap;
    justify-content: space-between;
}
.form-footer .btn.btn-default {
    background: transparent;
    border: 1px solid #D23932;
    color: #D23932;
    font-family: 'Montserrat';
    font-style: bold;
    font-size: 15px;
    padding: 0 40px;
    font-weight: bold;
    display: inline-block;

}
.form-footer .btn.btn-default:hover{
    background: #D23932;
    color: white;
}
.row.block_form_programm > div > h4{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600!important;
	font-size: 30px!important;
	line-height: 37px;
	color: #333;
}
.row.block_form_programm{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    display: flex;
    flex-flow: row wrap;
    gap: 30px;
}
.form_desc,
.row.block_form_programm > div > p{
    width: 100%;
    max-width: 390px;
    min-width: 300px;
    display: block;
    height: auto;
}
.col-md-6.col-sm-6.dflex > div {width: 320px;}
@media screen and (max-width: 961px) {
    .form.contacts.item-views {padding: 10px 30px 10px;}
}
@media screen and (max-width: 320px) {
    .col-md-6.col-sm-6.dflex > div {width: 250px;}
    .form.contacts.item-views {padding: 10px 10px 10px;}
}
.row.block_form_programm > .block_info > .form_desc > p:first-child {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: calc(17px + (25 - 17) * ((100vw - 320px) / (1920 - 320)));
    line-height: 1.4;
    background: linear-gradient(101.22deg, #D31C21 1.17%, #E63C3D 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}
.row.block_form_programm > .block_info > .form_desc > .redTxt {
    margin: 0 0 22px 0;
    display: block;
}
.row.block_form_programm > .block_info > .form_desc > p{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
}
form input {
    border-bottom: 1px solid black;
    width: 100%;
    color: #000000;
}
form {position: relative;}
form input:required, .contact_form > form input:invalid {box-shadow: none;}
form input {
    background: transparent;
    display: block;
    padding-top: 1.625rem;
    padding-bottom: 0.625rem;
    height: 35px;
    color: #000000;
}

.form-group > label {
    display: block;
    font-size: 14px;
    color: #626D7D;
    position: relative;
    top: 10px;
}
.row.block_form_programm > .block_form input {margin: 10px 0 0 0;}
.form-footer {
    display: flex;
    flex-direction: row-reverse;
    margin: 30px 0 0;
    justify-content:center;
    flex-flow: row wrap;
    gap: 20px;
    flex-direction: row-reverse;
}
.more_text_small {
    width: 100%;
    max-width: 370px;
    min-width: 300px;
    height: auto;
    display: block;
}
.header_sucess{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 1px solid #000;
    padding: 100px;
    z-index: 20;
    background-color: #fff;
    display: none;
}
.header_sucess.is-show, .overlay.is-show {
    display: block;
}
.header_sucess > .title {
    font-size: 2rem;
    font-weight: bold;
    margin: 20px auto;
}
.form_popup__cross {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    z-index: 9999;
}